@charset "shift_jis";

/* ======================
* PC CSS
======================= */

@media print, screen and (min-width: 751px) {
	#content #main {
		overflow-x: hidden;
	}
	body{
			min-width: 1430px;
	}
	.inner{
			width: 1200px;
	}
	.is_sp,.isSp{
			display: none;
	}
	.is_pc{
			display: inline-block;
	}
	.accordion_btn_sp{
			pointer-events: none;
	}
	/* hover */
	#page.recurring a:hover{
			opacity: 0.7;
	}
	.sink {
			display: inline-block;
			transition-duration: 0.3s;
			transition-property: transform;
			-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
			transform: translateZ(0);
	}
	.sink:hover {
			transform: translateY(5px);
	}

	/* NEW
	=========================================*/
	.new_box {
		width: 1200px;
		margin: 0 auto 40px;
		padding: 15px 30px 30px;
		border-radius: 20px;
		background-color: #ececed;
	}
	.new_box .new_box_head {
		padding-bottom: 7px;
		border-bottom: 2px solid #dc322c;
	}
	.new_box .new_box_head >:first-child {
		margin-top: 0 !important;
	}
	.new_box .new_box_body {
		margin-top: 15px;
	}
	.new_box .new_box_body >:first-child {
		margin-top: 0 !important;
	}
	.new_box .new_box_title {
		margin-top: 15px;
		font-size: 2rem;
		color: #dc322c;
		font-weight: bold;
		line-height: 1;
	}
	.new_box .new_box_list {
		margin-top: 15px;
	}
	.new_box .new_box_list > li {
		position: relative;
		padding-left: 16px;
		font-size: 1.6rem;
		color: #000;
	}
	.new_box .new_box_list > li + li {
		margin-top: 20px;
	}
	.new_box .new_box_list > li > .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.new_box .new_box_list > li a {
		color: #45a2b0;
	}
	
	/* Recommendation
	=========================================*/
	#recommendation {
		margin-top: 40px;
	}
	#recommendation .recommendation_heading {
		margin-top: 20px;
		text-align: center;
	}
	#recommendation .recommendation_heading .recommendation_heading_title {
		margin-top: 10px;
		font-size: 3.4rem;
		font-weight: bold;
		line-height: 1.4;
	}
	#recommendation .recommendation_heading .recommendation_heading_title_label {
		background: linear-gradient(transparent 70%, #cce6e9 70%, #cce6e9 90%,transparent 90%);
	}
	#recommendation .recommendation_heading .recommendation_heading_sub {
		padding-top: 10px;
		font-size: 2.4rem;
		font-weight: bold;
		line-height: 1.4;
	}
	#recommendation .recommendation_heading .recommendation_heading_sub .recommendation_heading_sub_label {
		position: relative;
		padding: 0 48px;
	}
	#recommendation .recommendation_heading .recommendation_heading_sub .recommendation_heading_sub_label::before,
	#recommendation .recommendation_heading .recommendation_heading_sub .recommendation_heading_sub_label::after {
		content: '';
		position: absolute;
		bottom: 5px;
		width: 32px;
		height: 36px;
		background: url("/insurance/recurring/images/recurring_recommendation_im01.png") no-repeat 0 0 / contain;
	}
	#recommendation .recommendation_heading .recommendation_heading_sub .recommendation_heading_sub_label::before {
		left: 0;
	}
	#recommendation .recommendation_heading .recommendation_heading_sub .recommendation_heading_sub_label::after {
		right: 0;
		transform: scale(-1,1);
	}
	#recommendation .recommendation_box {
		width: 800px;
		margin: 20px auto 50px;
		border: 2px solid #808080;
		border-radius: 20px;
		box-shadow: 0 4px 0 0 #cccccc;
		background-color: #fff;
		overflow: hidden;
	}
	#recommendation .recommendation_box .recommendation_box_head {
		position: relative;
		padding: 15px 20px 30px;
		background-color: #e6e6e6;
	}
	#recommendation .recommendation_box .recommendation_box_head::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 14px;
		background: url("/insurance/recurring/images/recurring_recommendation_bg01.jpg") repeat-x 0 0 / contain;
	}
	#recommendation .recommendation_box .recommendation_box_head :first-child {
		margin-top: 0 !important;
	}
	#recommendation .recommendation_box .recommendation_box_body {
		padding: 25px 50px 50px;
	}
	#recommendation .recommendation_box .recommendation_box_body >:first-child {
		margin-top: 0 !important;
	}
	#recommendation .recommendation_box .recommendation_box_title {
		text-align: center;
		font-size: 2.6rem;
		font-weight: bold;
	}
	#recommendation .recommendation_box .recommendation_box_column {
		display: flex;
		margin-top: 20px;
	}
	#recommendation .recommendation_box .recommendation_box_column .recommendation_box_column_item {
		position: relative;
		width: 50%;
		text-align: center;
	}
	#recommendation .recommendation_box .recommendation_box_column .recommendation_box_column_item:first-child {
		padding-right: 30px;
		margin-right: 30px;
		border-right: 2px solid #e6e6e6;
	}
	#recommendation .recommendation_box .recommendation_box_column .recommendation_box_column_item:first-child::after {
		content: '';
		position: absolute;
		top: 50%;
		right: -22px;
		width: 22px;
		height: 42px;
		margin-top: -21px;
		background: url("/insurance/recurring/images/recurring_recommendation_im04.jpg") no-repeat;
	}
	#recommendation .recommendation_box .recommendation_box_column .recommendation_box_column_item:nth-child(2) {
		width: calc(50% - 30px);
	}
	#recommendation .recommendation_box .recommendation_box_image01 img {
		height: 81px;
	}
	#recommendation .recommendation_box .recommendation_box_image02 img {
		height: 82px;
	}
	#recommendation .recommendation_box .recommendation_box_order {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 10px;
	}
	#recommendation .recommendation_box .recommendation_box_order .recommendation_box_order_num {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 43px;
		height: 43px;
		margin-right: 10px;
		border-radius: 50%;
		background-color: #808080;
		font-size: 3rem;
		color: #fff;
		line-height: 1;
	}
	#recommendation .recommendation_box .recommendation_box_order .recommendation_box_order_text {
		text-align: left;
		font-size: 2.4rem;
	}
	#recommendation .recommendation_box .recommendation_box_order .recommendation_box_order_text .blue {
		color: #008191;
		font-weight: bold;
	}
	#recommendation .recommendation_box .recommendation_box_bubble {
		display: flex;
		align-items: center;
		gap: 19px 19px;
		position: relative;
		margin-top: 28px;
		padding: 13px 35px 14px 30px;
		box-shadow: 3px 3px 0 #008191;
		border-radius: 20px;
		border: 2px solid #008191;
		background-color: #fff;
	}
	#recommendation .recommendation_box .recommendation_box_bubble::after {
		content: "";
		position: absolute;
		top: -19px;
		left: 116px;
		width: 0;
		height: 0;
		border-left: 19px solid transparent;
		border-right: 19px solid transparent;
		border-bottom: 20px solid #fff;
	}
	#recommendation .recommendation_box .recommendation_box_bubble::before {
	content: "";
  position: absolute;
  top: -22px;
  left: 114px;
  width: 0;
  height: 0;
  border-left: 21px solid transparent;
  border-right: 21px solid transparent;
  border-bottom: 22px solid #008191;
	}
	#recommendation .recommendation_box .recommendation_box_bubble .recommendation_box_bubble_circle {
		display: flex;
		flex-shrink: 0;
		justify-content: center;
		align-items: center;
		font-size: 2.0rem;
		font-weight: bold;
		text-align: center;
		color: #fff;
		background-color: #008191;
		border-radius: 9999px;
		width: 86px;
		height: 86px;
	}
	#recommendation .recommendation_box .recommendation_box_bubble .recommendation_box_bubble_text {
		font-size: 2.6rem;
		font-weight: bold;
		line-height: 1.4;
	}
	#recommendation .recommendation_box .recommendation_box_bubble .recommendation_box_bubble_text .blue {
		color: #008191;
	}
	/* Merit
	=========================================*/
	#merit .merit_list.merit_01{
			width: 386px;
	}
	#merit .merit_list.merit_02{
			width: 320px;
	}
	#merit .merit_list.merit_03{
			width: 474px;
	}
	#merit .merit_list.merit_04{
			width: 100%;
			margin-top: 50px;
	}
	#merit .merit_list.merit_02,
	#merit .merit_list.merit_03{
			margin-left: 10px;
	}
	#merit .merit_list .title {
			font-size: 20px;
			padding: 35px 0 25px;
	}
	#merit .merit_01 .definition img{
			width: 100%;
			max-width: none;
	}
	#merit .merit_list .definition {
			padding: 20px;
			height: calc(100% - 88px);
	}
	#merit .merit_list .definition.type02 {
		display: flex;
		align-items: center;
	}
	#merit .merit_list .definition .definitionItem {
		width: 49%;
	}
	#merit .merit_list .definition .definitionItem:nth-child(2) {
		max-width: 425px;
		margin: 0 auto;
	}
	#merit .merit_list .definition .definitionItem >:first-child {
		margin-top: 0 !important;
	}
	#merit .merit_list .definition .point_example .sub_title_01{
			font-size: 16px;
			padding: 0px 0 5px;
	}
	#merit .merit_list .definition .point_example .sub_title_01 strong {
			font-size: 1.875em;
			padding: 0 0.03em 0 0.07em;
			top: 1px;
	}
	#merit .merit_list .definition .point_example .sub_title_01 strong span {
			font-size: 0.6em;
			position: relative;
			top: -2px;
	}
	#merit .merit_list .definition .point_example .sub_title_01 .ic_osaifu {
			width: 20px;
			vertical-align: sub;
			margin-right: 5px;
	}
	#merit .merit_list .definition .point_example {
			padding: 15px 10px 35px;
			height: 240px;
	}
	#merit .merit_list .definition .point_example .point_list dt{
			padding: 7px 11px 2px;
			height: 52px;
			width: 82px;
			text-align: left;
			font-size: 15px;
			font-weight: 500;
			background-image: url(/insurance/recurring/images/recurring_shape_01.svg);
			background-repeat: no-repeat;
			background-size: contain;
			line-height: 1.2;
	}
	#merit .merit_list .definition .point_example .point_list.type02 dt{
			padding: 23px 11px 27px;
			margin-right: 10px;
			height: auto;
			width: 127px;
			text-align: left;
			font-size: 20px;
			font-weight: 500;
			background-image: url(/insurance/recurring/images/recurring_shape_02.svg);
			background-repeat: no-repeat;
			background-size: contain;
			line-height: 1.2;
	}
	#merit .merit_list .definition .point_example .point_list dd{
			font-size: 32px;
			letter-spacing: normal;
			display: flex;
			align-items: flex-end;
			letter-spacing: -0.03em;
	}
	#merit .merit_list .definition .point_example .point_list.type02 dd{
			align-items: center;
	}
	#merit .merit_list .definition .point_example .point_list.no_arrow dd{
			position: relative;
			padding-top: 32px;
	}
	#merit .merit_list .definition .point_example .point_list.type02.no_arrow dd{
			padding-top: 25px;
	}
	#merit .merit_list .definition .point_example .point_list.no_arrow dd::before{
			content: '';
			position: absolute;
			top: 10px;
			right: 0;
			left: 0;
			width: 29px;
			height: 13px;
			margin: auto;
			background: url("/insurance/recurring/images/recurring_point_arrow.png") no-repeat;
	}
	#merit .merit_list .definition .point_example .point_list.no_arrow.type02 dd::before{
			content: '';
			position: absolute;
			top: 0;
			right: 0;
			left: 0;
			width: 29px;
			height: 13px;
			margin: auto;
			background: url("/insurance/recurring/images/recurring_point_arrow.png") no-repeat;
	}
	#merit .merit_list .definition .point_example .point_list {
			display: flex;
			justify-content: space-between;
			margin-top: 10px;
	}
	#merit .merit_list .definition .point_example .point_list.no_arrow {
			justify-content: flex-end;
	}
	#merit .merit_list .definition .point_example .point_list dd .fs_small {
			font-size: 0.5em;
			position: relative;
			top: -1px;
	}
	#merit .merit_list .definition .point_step {
			padding: 0 0 9px 0;
			width: 250px;
			z-index: 1;
	}
	#merit .merit_list .definition .point_step .sub_title_02 {
			font-size: 14px;
			margin-top: 12px;
			padding-left: 0.6em;
			letter-spacing: normal;
			line-height: 1.2;
	}
	#merit .merit_list .definition .point_step .num {
			width: 56px;
			height: 56px;
			top: -23px;
			left: -26px;
	}
	#merit .merit_list .definition .point_step.step1 .num img {
			width: 5px;
			right: 16px;
	}
	#merit .merit_list .definition .point_step .num img {
			bottom: 12px;
	}
	#merit .merit_list .definition .point_step.step2 .num img {
			width: 9px;
			right: 13px;
	}
	#merit .merit_list .definition .point_step.step1 .step_epos_card,
	#merit .merit_list .definition .point_step.step2 .step_epos_card {
			width: 59px;
	}
	#merit .merit_list .definition .point_step .step_epos_card {
			margin-top: 4px;
	}
	#merit .merit_list .definition .point_step.step_comp {
			background-color: #de7964;
			padding-top: 10px;
			padding-bottom: 7px;
	}
	#merit .merit_list .definition .point_step.step_comp img.is_pc{
			width: 43px;
	}
	#merit .merit_list .title span {
			position: absolute;
			top: -40px;
			left: 50%;
			transform: translateX(-50%);
			text-align: center;
			display: block;
			width: 146px;
			height: 146px;
			border-radius: 50%;
			background-color: #fff;
			z-index: -1;
			padding-top: 20px;
	}
	#merit .point_bubble{
			position: relative;
			margin-top: 20px;
			margin-bottom: 20px;
			border: 2px solid #5db5c2;
			border-radius: 20px;
			background-color: #fff;
	}
	#merit .point_bubble::before{
			content: '';
			position: absolute;
			bottom: -13px;
			left: 50%;
			width: 23px;
			height: 14px;
			margin-left: -12.5px;
			background: url("/insurance/recurring/images/recurring_bubble.png") no-repeat ;
	}
	#merit .point_bubble .point_bubble_inner{
			padding: 10px 10px 10px 20px;
	}
	#merit .point_bubble .point_bubble_list{
			display: flex;
			flex-flow: wrap;
			text-align: left;
	}
	#merit .point_bubble .point_bubble_list > li{
			position: relative;
			width: 49.5%;
			padding-left: 20px;
			font-size: 1.6rem;
	}
	#merit .point_bubble .point_bubble_list > li:nth-child(2n){
			margin-left: 1%;
	}
	#merit .point_bubble .point_bubble_list > li::before{
			content: '';
			position: absolute;
			top: 5px;
			left: 0;
			width: 10px;
			height: 10px;
			border-radius: 50%;
			background-color: #5db5c2;
	}
	#merit .point_bubble .point_bubble_list > li.auto_list{
			width: auto;
	}
	#merit .point_bubble .point_bubble_list > li.no_list{
			position: relative;
			width: auto;
			margin-left: auto;
			padding-left: 0;
			font-size: 1.6rem;
			text-align: right;
	}
	#merit .point_bubble .point_bubble_list > li.no_list::before{
			display: none;
	}
	.btn a {
			background-color: #45aab9;
			border-radius: 38px;
			width: 100%;
			margin: 20px auto 0;
			padding: 10px 15px 9px 15px;
			box-shadow: 0px 3px 0px 0px rgb(62 132 143);
			text-decoration: none;
			color: #fff;
			font-size: 14px;
			font-weight: bold;
			text-shadow: none;
			letter-spacing: normal;
			display: block;
			background-image: url(/insurance/recurring/images/recurring_btn_arrow.svg);
			background-repeat: no-repeat;
			background-position: 94% center;
	}
	/*point_use*/
	#merit .point_use_wrap {
		padding-top: 20px;
		background: url("/insurance/recurring/images/recurring_shape_03.svg") no-repeat top 10px center;
		text-align: center;
	}
	#merit .point_use_wrap >:first-child {
		margin-top: 0 !important;
	}
	#merit .point_use_wrap .point_use_text {
		margin-top: 20px;
		font-size: 3rem;
		font-weight: bold;
		letter-spacing: -0.01em;
	}
	#merit .point_use_wrap .point_use_text .fs_small {
		font-size: 2rem;
	}
	#merit .point_use_wrap .point_use_text .ic_point {
		width: 33px;
		height: 33px;
		margin-right: 6px;
		vertical-align: bottom;
	}
	#merit .point_use_wrap .point_use_pay {
		margin-top: 35px;
		font-size: 3rem;
		font-weight: bold;
		letter-spacing: -0.01em;
	}
	#merit .point_use_wrap .point_use_pay .fs_small {
		font-size: 2rem;
	}
	/*appliDL*/
	#merit .merit-lead01{
		font-size: 20px;
		font-weight: bold;
		padding: 20px 0 0;
	}
	
	/* Procedure
	=========================================*/
	#procedure{
			font-size: 20px;
			line-height: 1.2;
			padding-bottom: 60px;
	}
	#procedure .heading{
			padding: 70px 0 55px;
			font-size: 46px;
			letter-spacing: 0.14em;
	}
	#procedure .heading strong{
			font-size: 1.2em;
			font-weight: 900;
	}
	#procedure .title{
			color: #c6895f;
			font-size: 38px;
			font-weight: 900;
			margin-top: 50px;
	}
	#procedure .notes + .title{
			margin-top: 0;
	}
	#procedure .company_list .col {
			height: 120px;
	}
	#procedure .company_list .col.recurringBorderYellow {
		border: 2px solid #ffca27;
		box-shadow: 0px 4px 0px 0px rgb(192,153,18);
	}
	#procedure .company_list .col .name{
			height: 60px;
	}
	#procedure .company_list .col .name.recurring-textSmall {
		font-size: 1.4rem;
	}
	#procedure .prepare .prepare_case dt{
			background-image: url(/insurance/recurring/images/recurring_procedure_prepare_bg.svg);
			height: 214px;
			background-size: cover;
			padding: 30px 0 60px;
			margin-bottom: 20px;
	}
	#procedure .prepare .prepare_case dt.bg_green{
			background-image: url(/insurance/recurring/images/recurring_procedure_prepare_bg_green.svg);
	}
	#procedure .prepare .prepare_case dt img,
	#procedure .prepare .prepare_case dd img{
			margin-bottom: 20px;
	}
	#procedure .prepare .prepare_case:nth-of-type(1) dt img{
			height: 86px;
	}
	#procedure .prepare .prepare_case:nth-of-type(1) dd img{
			height: 72px;
	}
	#procedure .prepare .prepare_case:nth-of-type(2) dt img{
			height: 86px;
	}
	#procedure .prepare .prepare_case:nth-of-type(2) dd img{
			height: 72px;
	}
	#procedure .company_list .col .recurringColSubText {
		font-size: 1.1rem;
		letter-spacing: -0.03em;
		margin-top: 10px;
	}
	#procedure .company_list .col .recurringColSubColor {
		color: #45a2b0;
		text-decoration: underline;
	}
	#procedure .company_list .col:hover .recurringColSubColor {
		text-decoration: none;
	}
	/* Q&A
	=========================================*/
	#qa{
			font-size: 20px;
			line-height: 1.2;
			padding-bottom: 60px;
	}
	#qa .heading{
			margin-bottom: -60px;
			padding: 60px 0 125px;
			font-size: 46px;
			font-weight: 900;
			letter-spacing: 0.14em;
	}
	#qa .heading strong{
			font-weight: 900;
			font-size: 1.4em;
	}
	#qa .heading span{
			display: inline-block;
			font-size: 1.2em;
			transform: scale(1.1, 1);
			padding: 0 0.12em;
	}
	#qa .qa_list,
	#qa .qa_note{
			border: solid 6px #fff;
	}
	#qa .qa_list .question,
	#qa .qa_list .answer,
	#qa .qa_note{
			padding: 30px 50px 31px 84px;
			background-position: 30px 27px;
	}
	#qa .qa_note_wrap{
			margin-top: 20px;
	}
	#qa .info{
			text-align: center;
			margin-top: 40px;
	}

	/* service
	=========================================*/
	#service {
		padding-bottom: 60px;
	}
	#service .heading {
		margin-top: 20px;
		text-align: center;
		font-size: 3.8rem;
		color: #45a2b0;
		font-weight: bold;
	}
	#service .text01 {
		margin-top: 20px;
		text-align: center;
		font-size: 2rem;
	}
	#service .service_banner {
		margin-top: 30px;
		text-align: center;
	}
	/* recurring-parts
	=========================================*/
	.recurring_mt0 {
		margin-top: 0!important;
	}
	.recurring_strong01 {
		font-size: 3.0rem;
		font-weight: bold;
	}
	.recurring_strong01-1 {
		font-size: 3.0rem;
		font-weight: bold;
	}
	.recurring_strong01-2 {
		font-size: 2.8rem;
		font-weight: bold;
	}
	.recurring_strong02 {
		font-size: 2.0rem;
		font-weight: bold;
	}
	.recurring_strong02-1 {
		font-size: 2.0rem;
		font-weight: bold;
	}
	.recurring_strong02-2 {
		font-size: 2.0rem;
		font-weight: bold;
	}
	.recurring_color01 {
		color: #008191;
	}
	.recurring_color02 {
		color: #d0372c;
	}
	.recurring_bold {
		font-weight: bold;
	}
	.recurring_underLine {
		background: linear-gradient(transparent 45%, #ebafa2 45%, #ebafa2 82%, transparent 82%);
	}
	.recurring_space {
		margin-right: 16px;
	}
	.recurring_btn a {
		background-color: #45aab9;
		border-radius: 30px;
		width: 100%;
		margin: 17px auto 0;
		padding: 8px 36px 8px;
		box-shadow: 0px 3px 0px 0px rgb(62 132 143);
		text-decoration: none;
		color: #fff;
		font-size: 1.6rem;;
		font-weight: bold;
		letter-spacing: normal;
		display: block;
		background-image: url(/insurance/recurring/images/recurring_btn_arrow.svg);
		background-repeat: no-repeat;
		background-position: 96% center;
	}
	.recurring_btn02 a {
		display: flex;
		justify-content: center;
		width: 460px;
		background-color: #45aab9;
		border-radius: 30px;
		margin: 17px auto 0;
		padding: 20px 36px 18px;
		box-shadow: 0px 3px 0px 0px rgb(62 132 143);
		text-decoration: none;
		color: #fff;
		font-size: 1.6rem;;
		font-weight: bold;
		letter-spacing: normal;
		background-image: url(/insurance/recurring/images/recurring_btn_arrow.svg);
		background-repeat: no-repeat;
		background-position: 96% center;
	}
	.recurring_btn03 a {
		background-color: #45aab9;
		border-radius: 30px;
		width: 100%;
		margin: 21px auto 0;
		padding: 10px 36px 8px;
		box-shadow: 0px 3px 0px 0px rgb(62 132 143);
		text-decoration: none;
		color: #fff;
		font-size: 1.6rem;;
		font-weight: bold;
		letter-spacing: normal;
		display: block;
		background-image: url(/insurance/recurring/images/recurring_btn_arrow.svg);
		background-repeat: no-repeat;
		background-position: 98% center;
	}
	/*recurring-heading*/
	.recurring_heading_sub {
		padding-top: 120px;
		font-size: 2.4rem;
		font-weight: bold;
		line-height: 1.4;
		text-align: center;
		color: #4599B1;
	}
	.recurring_heading_sub + .heading {
		padding-top: 0!important;
	}
	.recurring_heading_sub .recurring_heading_sub_label {
		position: relative;
		padding: 0 48px;
	}
	.recurring_heading_sub .recurring_heading_sub_label::before,
	.recurring_heading_sub .recurring_heading_sub_label::after {
		content: '';
		position: absolute;
		bottom: 5px;
		width: 32px;
		height: 36px;
		background: url("/insurance/recurring/images/recurring_recommendation_im01.png") no-repeat 0 0 / contain;
	}
	.recurring_heading_sub .recurring_heading_sub_label::before {
		left: 0;
	}
	.recurring_heading_sub .recurring_heading_sub_label::after {
		right: 0;
		transform: scale(-1,1);
	}
	#firstview .heading {
		padding-bottom: 25px;
	}
	.recurring_heading_box {
		min-width: 936px;
		width: fit-content;
		margin: 0 auto;
		padding: 10px 20px 17px;
		text-align: center;
		box-shadow: 2px 2px 0 #cde8eb;
		background-color: #eefdff;
		border: 3px solid #cce6e9;
		border-radius: 20px;
	}
	.recurring_heading_box .recurring_heading_boxText {
		text-align: center;
		font-size: 4.0rem;
		font-weight: bold;
		line-height: 1.2;
		color: #424242;
	}
	.recurring_heading_boxTextLarge {
		font-size: 4.6rem;
	}
	.recurring_heading_boxStrong {
		font-size: 4.6rem;
		color: #dc322c;
		background: linear-gradient(transparent 67%, #ffea41 33%)
	}
	.heading_lead {
		margin: 0 auto 13px;
		width: fit-content;
		min-width: 440px;
		display: block;
		padding: 14px 10px;
		letter-spacing: -0.8px;
		font-size: 2.6rem;
		font-weight: bold;
		color: #c6895f;
		border-radius: 32px;
		background-color: #fff;
	}
	.recurring-buttonAnc-wrap {
		display: flex;
		justify-content: center;
		margin-top: 34px;
	}
	.recurring-buttonAnc-wrap a {
		position: relative;
		font-size: 2.4rem;
		color: #fff;
		text-decoration: none;
		text-align: center;
		background-color: #45aab9;
		border-radius: 20px;
		padding: 13px 40px;
		min-width: 600px;
		border: 3px solid #45aab9;
		overflow: hidden;
	}
	.recurring-buttonAnc-wrap a::after {
		position: absolute;
		top: 50%;
		right: 18px;
		width: 19px;
		height: 17px;
		content: "";
		margin-top: -8.5px;
		background: url("/insurance/recurring/images/recurring_ic01.png") no-repeat 0 0 / contain;
	}
	.recurring-buttonAnc-wrap a:hover {
		position: relative;
		color: #45aab9;
		text-align: center;
		background-color: #fff;
		border-color: #45aab9;
		opacity: 1!important;
	}
	.recurring-buttonAnc-wrap a:hover::after {
		background: url("/insurance/recurring/images/recurring_ic02.png") no-repeat 0 0 / contain;
	}
	/*recurring-col*/
	.recurring-col {
		display: flex;
		justify-content: space-between;
		flex-flow: row wrap;
		margin-top: 55px;
	}
	.recurring_colList {
		background-color: #fff;
		border-radius: 20px;
		box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.1);
		border: solid 6px #fff;
	}
	.recurring_colList.recurring_merit_01 {
		width: 100%;
	}
	.recurring_colList.recurring_merit_02 {
		width: 590px;
		margin-top: 45px;
	}
	.recurring_colList.recurring_merit_03 {
		width: 590px;
		margin-top: 45px;
	}
	.recurring_colList.recurring_merit_04 {
		width: 100%;
		margin-top: 50px;
	}
	.recurring_colList.recurring_merit_05 {
		width: 100%;
		margin-top: 50px;
	}
	.recurring_colList .recurring_colTitle {
		font-size: 22px;
		font-weight: bold;
		text-align: center;
		position: relative;
		z-index: 2;
		padding: 36px 0 30px;
	}
	.recurring_colList .recurring_colTitle .recurring_colNum {
		position: absolute;
		top: -40px;
		left: 50%;
		transform: translateX(-50%);
		text-align: center;
		display: block;
		width: 146px;
		height: 146px;
		border-radius: 50%;
		background-color: #fff;
		z-index: -1;
		padding-top: 20px;
	}
	.recurring_colList .recurring_colTitle02 {
		font-size: 22px;
		font-weight: bold;
		text-align: center;
		position: relative;
		z-index: 2;
		padding: 36px 0 30px;
	}
	.recurring_colTitleText {
		position: relative;
		padding-left: 37px;
	}
	.recurring_colTitleText::before {
		position: absolute;
		content: "";
		top: 50%;
		left: -21px;
		width: 50px;
		height: 36px;
		background: url("/insurance/recurring/images/recurring_im01.png") no-repeat 0 0 / contain;
		margin-top: -23px;
	}
	.recurring_colList .recurring_colTitle02 .recurring_colNum {
		position: absolute;
		top: -40px;
		left: 50%;
		transform: translateX(-50%);
		text-align: center;
		display: block;
		width: 146px;
		height: 146px;
		border-radius: 50%;
		background-color: #fff;
		z-index: -1;
		padding-top: 20px;
	}
	.recurring_colList.recurring_merit_01 .recurring_colTitle .recurring_colNum img{
		width: 14px;
	}
	.recurring_colList.recurring_merit_02 .recurring_colTitle .recurring_colNum img{
		width: 25px;
	}
	.recurring_colList.recurring_merit_03 .recurring_colTitle .recurring_colNum img{
		width: 24px;
	}
	.recurring_colList.recurring_merit_04 .recurring_colTitle02 .recurring_colNum img{
		width: 26px;
	}
	.recurring_colList.recurring_merit_05 .recurring_colTitle .recurring_colNum img{
		width: 23px;
	}
	.recurring_colList .recurring_definition {
		background-color: #ecf6f8;
		border-radius: 0 0 15px 15px;
		text-align: center;
		padding: 30px 22px;
		position: relative;
		z-index: 2;
	}
	.recurring_colList.recurring_merit_04 .recurring_definition {
		padding: 30px 22px 20px;
	}
	.recurring_colList .recurring_definition.type02 {
		min-height: 494px;
		padding: 27px 22px;
	}
	.recurring_definitionCol {
		display: flex;
		width: 1150px;
	}
	.recurring_definitionCol02 {
		display: flex;
	}
	.recurring_colList .recurring_definition .recurring_definitionItem {
		width: 326px;
	}
	.recurring_colList .recurring_definition .recurring_definitionItem02 {
		margin-left: 7px;
		width: 817px;
	}
	.recurring_colList .recurring_definition .point_step.step_comp img.is_pc{
		width: 43px;
	}
	.recurring_point_example {
		background-color: #fff;
		border-radius: 15px;
		padding: 15px 10px 35px;
		height: 370px;
	}
	.recurring_point_example02 {
		width: 307px;
	}
	.recurring_point_example03 {
		max-width: 460px;
		margin: 15px 0 0 25px;
	}
	.recurring_sub_title_01 {
		font-size: 1.6rem;
		font-weight: bold;
		letter-spacing: 0.06em;
		border-bottom: solid 2px #c7c7c7;
		padding-bottom: 5px;
	}
	.recurring_sub_title_02 {
		position: relative;
		font-size: 2.0rem;
		font-weight: bold;
		border-bottom: solid 2px #facd89;
		padding-bottom: 12px;
		margin-top: 8px;
	}
	.recurring_sub_titleText {
		position: relative;
		padding-left: 103px;
	}
	.recurring_sub_titleText::before {
		position: absolute;
		content: "";
		top: 50%;
		left: 42px;
		width: 50px;
		height: 36px;
		background: url("/insurance/recurring/images/recurring_im01.png") no-repeat 0 0 /contain;
		margin-top: -18px;
	}
	.recurring_point_example .recurring_sub_title_01 .ic_osaifu {
			width: 20px;
			vertical-align: sub;
			margin-right: 5px;
	}
	.recurring_point_exampleWrap {
		display: flex;
		margin-top: 5px;
	}
	.recurring_sub_title_01 strong {
		position: relative;
		font-size: 1.875em;
		font-weight: bold;
		padding: 0 0.03em 0 0.07em;
		top: 1px;
	}
	.recurring_sub_title_01 strong span {
		font-size: 0.6em;
		position: relative;
		top: -2px;
	}
	.recurring_pointWrap {
		margin-top: 16px;
	}
	.recurring_pointWrap .recurring_pointCol {
		position: relative;
		display: flex;
		align-items: center;
	}
	.recurring_pointWrap .recurring_pointCol:first-child::after {
		position: absolute;
		content: "";
		bottom: -20px;
		right: 80px;
		width: 24px;
		height: 21px;
		background: url("/insurance/recurring/images/recurring_ic04.png") no-repeat 0 0 / contain;
	}
	.recurring_pointWrap .recurring_pointCol + .recurring_pointCol {
		margin-top: 10px;
	}
	.recurring_pointWrap .recurring_pointCol .recurring_pointHead {
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 128px;
		height: 75px;
		font-size: 1.6rem;
		font-weight: bold;
		background: url("/insurance/recurring/images/recurring_bg01.png") no-repeat 0 0 / contain;
		letter-spacing: -0.3px;
	}
	.recurring_pointHeadText {
		padding: 2px 15px 0 0;
	}
	.recurring_pointHeadText02 {
		padding: 2px 15px 0 0;
	}
	.recurring_pointWrap .recurring_pointCol .recurring_pointBody {
		font-size: 1.8rem;
		font-weight: bold;
		margin-left: 15px;
		letter-spacing: -0.5px;
	}
	.recurring_pointWrap .recurring_pointCol02 {
		position: relative;
		display: flex;
		align-items: center;
	}
	.recurring_pointWrap .recurring_pointCol02:first-child::after {
		position: absolute;
		content: "";
		bottom: -20px;
		right: 80px;
		width: 24px;
		height: 21px;
		background: url("/insurance/recurring/images/recurring_ic04.png") no-repeat 0 0 / contain;
	}
	.recurring_pointWrap .recurring_pointCol02 .recurring_pointHead {
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 128px;
		height: 75px;
		font-size: 1.6rem;
		font-weight: bold;
		background: url("/insurance/recurring/images/recurring_bg01.png") no-repeat 0 0 / contain;
	}
	.recurring_pointWrap .recurring_pointCol02 .recurring_pointBody {
		font-size: 1.8rem;
		font-weight: bold;
		margin-left: 14px;
		letter-spacing: -0.5px;
	}
	.recurring_pointBody.recurring_underLine {
		background: linear-gradient(transparent 55%, #ebafa2 55%, #ebafa2 82%, transparent 82%);
	}
	.recurring_point_text {
		font-size: 1.6rem;
		text-align: left;
		margin-top: 16px;
	}
	.recurring_point_text02 {
		display: inline-block;
		align-items: center;
		justify-content: flex-end;
		background: linear-gradient(transparent 55%, #ebafa2 55%, #ebafa2 82%, transparent 82%);
		margin-top: 21px;
		margin-left: 130px;
		font-weight: bold;
		letter-spacing: 0.5px;
		font-size: 1.8rem;
	}
	.recurring_point_bubble {
		position: relative;
		border: 2px solid #5db5c2;
		border-radius: 20px;
		background-color: #fff;
	}
	.recurring_point_bubble::before {
		content: '';
		position: absolute;
		bottom: -13px;
		left: 50%;
		width: 23px;
		height: 14px;
		margin-left: -12.5px;
		background: url("/insurance/recurring/images/recurring_bubble.png") no-repeat ;
	}
	.recurring_point_bubble .recurring_point_bubble_inner {
		padding: 15px 10px 12px 17px;
	}
	.recurring_point_bubble_list {
		display: flex;
	flex-flow: wrap;
	text-align: left;
	}
	.recurring_point_bubble_list > li {
		position: relative;
		width: 49.5%;
		padding-left: 20px;
		font-size: 1.6rem;
	}
	.recurring_point_bubble_list > li:nth-child(n+3) {
		margin-top: 2px;
	}
	.recurring_point_bubble_list > li::before {
		content: '';
		position: absolute;
		top: 5px;
		left: 0;
		width: 12px;
		height: 12px;
		border-radius: 50%;
		background-color: #5db5c2;
	}
	.recurring_point_bubble_list > li.recurring_no_list{
		position: absolute;
		bottom: 7px;
		right: 14px;
		width: auto;
		margin-left: auto;
		padding-left: 0;
		font-size: 1.6rem;
		text-align: right;
	}
	.recurring_point_bubble_list > li.recurring_no_list::before{
			display: none;
	}
	.recurring_stepWrap {
		width: 538px;
	}
	.recurring_stepWrap .recurring_stepInner {
		position: relative;
	}
	.recurring_stepWrap .recurring_stepInner .step_triangle {
		position: absolute;
		width: 50px;
		vertical-align: top;
		bottom: -22px;
		left: 50%;
		transform: translateX(-50%);
		z-index: 100;
	}
	.recurring_stepWrap .recurring_stepBox {
		position: relative;
		min-height: 68px;
		background-color: #fff;
		border-radius: 10px;
		padding: 17px 18px 7px;
		overflow: hidden;
		z-index: 1;
	}
	.recurring_stepWrap .recurring_stepInner + .recurring_stepInner {
		margin-top: 7px;
	}
	.recurring_stepWrap .recurring_stepBox::before {
		position: absolute;
		content: "";
		top: 50%;
		right: 19px;
		width: 27px;
		height: 41px;
		background: url("/insurance/recurring/images/recurring_im02.png") no-repeat 0 0 / contain;
		margin-top: -20px;
	}
	.recurring_stepWrap .recurring_stepBox.type02::before {
		position: absolute;
		content: "";
		top: 50%;
		right: 19px;
		width: 35px;
		height: 41px;
		background: url("/insurance/recurring/images/recurring_im03.png") no-repeat 0 0 / contain;
		margin-top: -20px;
	}
	.recurring_stepWrap .recurring_stepBox.type03::before {
		content: none;
	}
	.recurring_stepWrap .recurring_stepBox .recurring_stepText {
		font-size: 1.6rem;
		font-weight: bold;
		margin-top: 8px;
	}
	.recurring_stepNum {
		position: absolute;
		display: block;
		border-radius: 50%;
		width: 56px;
		height: 56px;
		top: -23px;
		left: -26px;
		background-color: #de7964;
	}
	.recurring_stepBox .recurring_stepNum img {
		position: absolute;
		width: 5px;
		right: 16px;
		bottom: 12px;
	}
	.recurring_stepBox.type02 .recurring_stepNum img {
		position: absolute;
		width: 9px;
		right: 12px;
		bottom: 12px;
	}
	.recurring_stepBox.type03 .recurring_stepNum img {
		position: absolute;
		width: 9px;
		right: 12px;
		bottom: 12px;
	}
	.recurring_stepIcWrap {
		display: flex;
		justify-content: center;
		margin-top: 15px;
	}
	.recurring_stepIcItem:nth-child(n+2){
		margin-left: 50px;
	}
	.recurring_stepIc img {
		height: 53px;
	}
	.recurring_stepIcCaptopn {
		font-size: 1.6rem;
		font-weight: bold;
		margin-top: 5px;
	}
	.recurring_invitation {
		background-color: #fff;
		border-radius: 10px;
		padding: 18px 16px 29px;
	}
	.recurring_invitation .recurring_invitationCol {
		display: flex;
		align-items: center;
	}
	.recurring_invitation .recurring_invitationCol .recurring_invitationHead {
		flex-shrink: 0;
	}
	.recurring_invitation .recurring_invitationCol .recurring_invitationHead img {
		width: 48px;
	}
	.recurring_invitationBody {
		font-size: 2.0rem;
		font-weight: bold;
		margin-top: 7px;
		margin-left: 13px;
	}
	.recurring_invitationImg {
		margin-top: 6px;
	}
	.recurring_invitationText {
		font-size: 2.0rem;
		margin-top: 20px;
	}
/*recurring-list*/
	.recurring_noteList {
	margin-top: 20px;
	}
	.recurring_noteList > li {
		font-size: 1.4rem;
		position: relative;
		padding-left: 1.4rem;
		text-align: left;
	}
	.recurring_noteList > li + li {
		margin-top: 5px;
	}
	.recurring_noteList > li > .ast {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.recurring_bonusCol {
		display: flex;
		width: 1150px;
	}
	.recurring_bonusItem {
		width: 817px;
		background-color: #fff;
		border-radius: 15px;
		padding: 23px 10px 14px;
	}
	.recurring_bonusItem02 {
		width: 326px;
		background-color: #fff;
		border-radius: 15px;
		padding: 14px 10px 14px;
		margin-left: 7px;
	}
	.recurring_bonusTitle {
		font-size: 2.0rem;
		font-weight: bold;
		text-align: left;
		border-bottom: 2px solid #b9b9b9;
		padding-bottom: 12px;
	}
	.recurring_bonusExampleCol {
		display: flex;
	}
	.recurring_bonusExampleItem {
		width: 310px;
		margin-top: 22px;
	}
	.recurring_bonusExampleItem02 {
		margin-top: 30px;
		margin-left: 60px;
	}
	.recurring_bonusText {
		font-size: 1.6rem;
		text-align: left;
	}
	.recurring_bonusText02 {
		font-size: 1.8rem;
		font-weight: bold;
		margin-top: 31px;
	}
	.recurring_bonusText03 {
		font-size: 1.8rem;
		font-weight: bold;
		margin-top: 5px;
		color: #d0372c;
	}
	.recurring_bonusLabel {
		display: inline-block;
		min-width: 307px;
		font-size: 2.0rem;
		background-color: #eedbcf;
		border-radius: 16px;
		padding: 2px 15px;
	}
	.recurring_bonusLabel02 {
		color: #fff;
		display: inline-block;
		min-width: 307px;
		font-size: 2.0rem;
		background-color: #818181;
		border-radius: 16px;
		padding: 2px 15px;
	}
	.recurring_tableWrap {
		margin-top: 22px;
	}
	.recurring_tableWrap .recurring_tableCol {
		display: flex;
		align-items: center;
		border-bottom: 1px solid #eedbcf;
	}
	.recurring_tableWrap .recurring_tableCol:last-child {
		border: none;
	}
	.recurring_tableWrap .recurring_tableCol .recurring_tableHead {
		width: 127px;
		font-size: 1.6rem;
		text-align: left;
	}
	.recurring_tableWrap .recurring_tableCol .recurring_tableHead02 {
		width: 127px;
		font-size: 1.6rem;
		text-align: left;
	}
	.recurring_tableWrap .recurring_tableCol .recurring_tableBody {
		width: 183px;
		font-size: 1.6rem;
		border-left: 1px solid #eedbcf;
	}
	.recurring_tableWrap .recurring_tableCol .recurring_tableBody02 {
		width: 180px;
		color: #d0372c;
		font-size: 1.6rem;
		font-weight: bold;
		text-align: right;
		border-left: 1px solid #eedbcf;
		padding: 5px 0;
		letter-spacing: -0.1px;
	}
	.recurring_tableWrap02 {
		margin-top: 22px;
	}
	.recurring_tableWrap02 .recurring_tableCol {
		display: flex;
		align-items: center;
		border-bottom: 1px solid #cdcdcd;
	}
	.recurring_tableWrap02 .recurring_tableCol:last-child {
		border: none;
	}
	.recurring_tableWrap02 .recurring_tableCol .recurring_tableHead {
		width: 127px;
		font-size: 1.6rem;
		text-align: left;
	}
	.recurring_tableWrap02 .recurring_tableCol .recurring_tableHead02 {
		width: 127px;
		font-size: 1.6rem;
		text-align: left;
	}
	.recurring_tableWrap02 .recurring_tableCol .recurring_tableBody {
		width: 183px;
		font-size: 1.6rem;
		border-left: 1px solid #cdcdcd;
	}
	.recurring_tableWrap02 .recurring_tableCol .recurring_tableBody02 {
		width: 183px;
		color: #d0372c;
		font-size: 1.8rem;
		font-weight: bold;
		text-align: right;
		border-left: 1px solid #eedbcf;
		padding: 4px 0;
		letter-spacing: -0.1px;
	}
	.recurring_tableWrap02 .recurring_tableCol .recurring_tableBody03 {
		width: 183px;
		color: #d0372c;
		font-size: 1.6rem;
		font-weight: bold;
		text-align: right;
		border-left: 1px solid #cdcdcd;
		padding: 4px 0;
		letter-spacing: -0.1px;
	}
	.recurring_bonusIcWrap {
		position: relative;
		display: flex;
		flex-flow: wrap;
	}
	.recurring_bonusIcWrap::after {
		position: absolute;
		content: "";
		bottom: -35px;
		left: 44%;
		width: 29px;
		height: 22px;
		background: url("/insurance/recurring/images/recurring_ic04.png") no-repeat 0 0 / contain;
	}
	.recurring_bonusIcCol {
		width: 50%;
		display: flex;
		margin-top: 18px;
	}
	.recurring_bonusIcHead {
		flex-shrink: 0;
	}
	.recurring_bonusIcHead img {
		width: 53px;
	}
	.recurring_bonusIcBody {
		text-align: left;
		margin-left: 10px;
	}
	.recurring_bonusIcBodyText01 {
		font-size: 1.6rem;
		letter-spacing: -1.5px;
	}
	.recurring_bonusIcBodyText02 {
		font-size: 1.6rem;
		font-weight: bold;
		margin-top: 4px;
	}
	/* recurring_explanation
	=========================================*/
	.recurring_explanationWrap {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 20px;
		margin-bottom: 60px;
	}
	.recurring_explanationHead {
		width: 190px;
		margin-right: 20px;
	}
	.recurring_explanationBtn {
		font-size: 1.6rem;
		position: relative;
		text-align: center;
		color: #333;
		font-weight: bold;
		padding: 12px 26px 14px 18px;
		background-color: #fff;
		border-radius: 20px;
		border: 2px solid #ffca27;
		box-shadow: 0px 4px 0px 0px rgb(192,153,18);
		display: flex;
		align-items: center;
		justify-content: center;
		width: 190px;
		height: 120px;
	}
	.recurring_explanationBtn::before {
		position: absolute;
		content: "";
		top: 50%;
		right: 14px;
		width: 7px;
		height: 12px;
		margin-top: -6px;
		background: url(/insurance/recurring/images/recurring_arrow_orange.svg) no-repeat 0 0 / contain;
	}
	.recurring_explanationText {
		font-size: 2.0rem;
	}
	.recurring_explanationText a {
		color: #45a2b0;
	}
	.recurring_importantText {
		display: inline-block;
		margin-top: 20px;
		font-size: 1.3rem;
	}
	.recurring_importantText a {
		color: #E97D67;
	}
	/* floating */
	.recurring_floatbtn_area {
		position: relative;
		z-index: 6;
		height: 110px;
	}
	.recurring_floatbtn {
		display: flex;
		align-items: center;
		position: fixed;
		bottom: 0;
		left: 230px;
		width: calc(100% - 230px);
		height: 110px;
		background-color: #fff;
		box-shadow: 4px 0px 20px rgba(0,0,0,.1);
		padding: 20px 50px;
		box-sizing: border-box;
		z-index: 4;
		text-align: center;
	}
	.recurring_floatbtn > a {
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		margin: 0 auto;
		width: 920px;
		border-radius: 10px;
		background-color: #45aab9;
		color: #fff;
		height: 70px;
		font-size: 2.6rem;
		font-weight: bold;
		text-decoration: none;
		box-sizing: border-box;
		padding: 10px 60px;
		transition: 0.3s all ease-out;
		border: 5px solid #45aab9;
		box-shadow: 0px 0px 0px 1px #ffffff inset;
		
	}
	.recurring_floatbtn > a::before {
		position: absolute;
		content: "";
		top: 50%;
		right: 17px;
		width: 30px;
		height: 30px;
		margin-top: -16px;
		background: url("/insurance/recurring/images/recurring_ic06.png") no-repeat 0 0 / contain;
	}
	.recurring_floatbtn > a:hover {
		opacity: 0.7;
	}
	/* ---- Slider ---- */
	.main-visual__sliderWrap {
		margin-top: 62px;
		margin-bottom: 0!important;
	}
	.main-visual__sliderWrap.is-change {
		display: flex;
		justify-content: center;
		position: relative;
	}
	.main-visual__sliderWrap .main-visual__sliderItem {
		margin: 0 40px;
	}
	.main-visual__sliderImg a {
		transition: 0.3s all ease-out;
	}
	.main-visual__sliderImg a:hover {
		opacity: 0.7;
	}
	.slick-list{
		overflow: visible;
	}
	.main-visual__sliderWrap .slick-arrow {
		top: calc(50% - 16px);
	}
	 .main-visual__sliderWrap .slick-arrow.slick-next {
		right: calc(50% - 300px - 40px);
		width: 19px;
		height: 35px;
		background: url("/insurance/images/index/renew/index_slide_ic01.png") no-repeat 0 0 / contain;
		transform: translateX(50%) rotate(0);
  }
	.main-visual__sliderWrap .slick-arrow.slick-prev {
		left: calc(50% - 300px - 40px);
		width: 19px;
		height: 35px;
		transform: translateX(-50%) rotate(180deg);
		background: url("/insurance/images/index/renew/index_slide_ic01.png") no-repeat 0 0 / contain;
	}
	.main-slider-control {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 15px;
		padding-bottom: 5px;
	}
	.main-slider-control .main-slider_pager .slick-dots {
		display: flex;
	}
	.main-slider-control .main-slider_pager .slick-dots > li {
		width: 10px;
		height: 10px;
		margin-left: 5px;
		margin-right: 5px;
	}
	.main-slider-control .main-slider_pager .slick-dots > li:first-child {
		margin-left: 0;
	}
	.main-slider-control .main-slider_pager .slick-dots > li > button {
		display: block;
		width: 10px;
		height: 10px;
		border-radius: 50%;
		font-size: 0;
		line-height: 0;
		text-indent: -9999px;
	}
	.slick-dots {
		position: static;
	}
	.slick-dots li button:before {
		width: 10px;
		height: 10px;
		background-color: #333;
	}
	.slick-dots li.slick-active button:before {
		background-color: #e15b57;
	}
	.main-slider-control .main-slider-button {
		margin-left: 15px;
	}
	 .main-slider-control .main-slider-button .main-slider_toggle {
		 display: block;
		position: relative;
		font-size: 0;
		line-height: 0;
		text-indent: -9999px;
		border: none;
		cursor: pointer;
		width: 18px;
		height: 18px;
		background-color: transparent;
	}
	.main-slider-control .main-slider-button .main-slider_toggle::before,
	.main-slider-control .main-slider-button .main-slider_toggle::after {
		content: '';
		position: absolute;
		top: 0;
		width: 4px;
		height: 18px;
		background-color: #333;
	}
	.main-slider-control .main-slider-button .main-slider_toggle::before {
		left: 50%;
		margin-left: -7px;
	}
	.main-slider-control .main-slider-button .main-slider_toggle::after {
		right: 50%;
		margin-right: -7px;
	}
	.main-slider-control .main-slider-button .main-slider_toggle.is-paused::before {
		top: 50%;
		left: 50%;
		width: 0;
		height: 0;
		margin-top: -10px;
		margin-left: -3.5px;
		border-left: 15px solid #333;
		border-top: 9px solid transparent;
		border-bottom: 9px solid transparent;
		background: none;
	}
	.main-slider-control .main-slider-button .main-slider_toggle.is-paused::after {
		display: none;
	}
	.main-slider-control .main-slider_pager .slick-dots > li > button:not([id*="slick-slide-control"]) {
	display: none;
}
	/* Footer
	=========================================*/
	#footer{
			max-width: none;
			margin-bottom: 0;
			padding: 40px 0;
	}

	/* Utility Style
	------------------------------------------------------ */
	.pt0_pc { padding-top: 0px !important; }
	.pt3_pc { padding-top: 3px !important; }
	.pt5_pc { padding-top: 5px !important; }
	.pt10_pc { padding-top: 10px !important; }
	.pt30_pc { padding-top: 30px !important; }
	.pt47_pc { padding-top: 47px !important; }
	.pb0_pc { padding-bottom: 0px !important; }
	.pb5_pc { padding-bottom: 5px !important; }
	.pb20_pc { padding-bottom: 20px !important; }
	.pl0_pc { padding-left: 0px!important; }
	.pl10_pc { padding-left: 10px!important; }
	.pl20_pc { padding-left: 20px!important; }
	.pr0_pc { padding-right: 0px!important; }
	.pr10_pc { padding-right: 10px!important; }
	.pr20_pc { padding-right: 20px!important; }
	.mt-5_pc { margin-top: -5px!important; }
	.mt0_pc { margin-top: 0px!important; }
	.ml20_pc { margin-left: 20px!important; }
	.mb0_pc { margin-bottom: 0px!important; }
	.mb40_pc { margin-bottom: 40px!important; }
	.mb45_pc { margin-bottom: 45px!important; }
	.mb50_pc { margin-bottom: 50px!important; }
	.w80p_pc { width: 80% !important; }
	.w113_pc { width: 113px !important; }
	.w295_pc { width: 295px !important; }
	.bdl_2_e5_pc{ border-left: solid 2px #e5e5e5 ;}
	.bdb_2_e5{ border-bottom: solid 2px #e5e5e5 ;}
}

